
"Buttons" = "כפתורים";
"1.0" = "1.0";
"version" = "גרסה";
"image" = "תמונה";
"kind" = "סוג";
"Style" = "סגנון";
"Glass" = "זכוכית";
"Round Rect" = "מלבן מעוגל";
"Color" = "צבע";
"Radius" = "רדיוס";
"20pt" = "20pt";
"pt" = "pt";
"Bevel" = "שיפוע";
"5pt" = "5pt";
"pt" = "pt";
"Highlight" = "מוגדש";
"75%" = "75%";
"%" = "‭%‬";
"-" = "אחר‮...‬";
"Shadow" = "צל";
"Color" = "צבע";
"Opacity" = "שקיפות";
"50%" = "50%";
"%" = "‭%‬";
"Left" = "שמאל";
"5pt" = "5pt";
"pt" = "pt";
"Top" = "עליון";
"-5pt" = "-5pt";
"pt" = "pt";
"Right" = "ימין";
"5pt" = "5pt";
"pt" = "pt";
"Bottom" = "תחתית";
"10pt" = "10pt";
"pt" = "pt";
"Generates various styles of button.\
Part of the Buttons FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "מיצר סגנונות שונים של כפתורים‮.‬\rחלק מחבילת הכפתורים של‮ ‬FAST‮.‬\r\rזכויות יוצרים של סופטפרס מערכות בע\"מ‮, ‬2002-2003‮.‬\rכל הזכויות שמורות‮.‬";